{
  "bundle_id": "morpheus_user_manual_8_1_1",
  "page_id": "GUID-3771B5D9-F61F-4ACF-B1A6-30C04369B2F6",
  "title": "Attaching Logs to Case",
  "ordinal": 347,
  "parent_title": "Troubleshooting",
  "doc_id": "sd00007621en_us",
  "version": "8.1.1",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007621en_us&page=GUID-3771B5D9-F61F-4ACF-B1A6-30C04369B2F6.html",
  "topic_cluster": {
    "clustering_title": "Attaching Logs to Case",
    "clustered_topics": [
      {
        "bundle_id": "morpheus_user_manual_8_1_0",
        "page_id": "GUID-3771B5D9-F61F-4ACF-B1A6-30C04369B2F6",
        "clustering_title": "Attaching Logs to Case"
      },
      {
        "bundle_id": "morpheus_user_manual_8_1_2",
        "page_id": "GUID-3771B5D9-F61F-4ACF-B1A6-30C04369B2F6",
        "clustering_title": "Attaching Logs to Case"
      }
    ]
  }
}
